欢迎来到-山阳之窗!
网站活动:
每日歌曲 :
当前位置: 首页 > MIDI信息 > 新闻 >

为了用 Logic Pro X 10.5 而只升级到 Mojave 而不升级到 Catalina?你可以做到的

时间:2020-05-20 01:40来源:Midifan 作者:musiXboy 点击:

Logic Pro X 10.5的最低操作系统版本是10.14.x,也就是说只需要系统是Mojave就可以用,而不必非要升级到10.15.x系统。

为了用 Logic Pro X 10.5 而只升级到 Mojave 而不升级到 Catalina?你可以做到的

老电脑升级到10.14 Mojave而非10.15 Catalina:

所以这也算是Apple给广大音乐人网开一面了,毕竟大家都知道Catalina现在对于做音乐来说还称不上一个兼容性够高的系统,很多音乐软件和插件,甚至大多数音乐设备的驱动程序目前还不支持10.15 Catalina系统。

那么依然坚守10.13以前系统的朋友有没有可能只升级到10.14 Mojave而不升级到10.15 Catalina呢?Apple又给大家网开一面了,答案是可以的!

因为Apple目前依然在Mac App Store里保留着10.14 Mojave的升级页面:https:http://itunes.apple.com/us/app/macos-mojave/id1398502828?ls=1&mt=12。你也可以通过在Mac App Store里直接搜索Mojave找到升级。请看Apple官网:https:http://support.apple.com/zh-cn/HT210190

老电脑从10.15 Catalina回滚到10.14 Mojave:

为了用 Logic Pro X 10.5 而只升级到 Mojave 而不升级到 Catalina?你可以做到的

如果你不慎把手里的电脑升级到了10.15 Catalina想回到老的Mojave,也是有后悔药吃的,不过你必须清空电脑,重新安装Mojave。所以你能做的就是备份所有的重要文件,然后使用macOS Recovery工具重装系统,方法请看Apple官网:https:http://support.apple.com/zh-cn/HT204904

新电脑降级到10.14 Mojave:

如果你买了一台新的Mac,已经预装了Catalina,但你想换回老的Mojave甚至更老的系统咋办呢?

答案是:没办法 (┓( ´∀ )┏)

(责任编辑:admin)
数据统计中,请稍等!
顶一下
(0)
0%
踩一下
(0)
0%
------分隔线----------------------------
              
  • 听听小编为您选的歌曲吧